## liblwp-mediatypes-perl 6.01

=== debian/changelog ===
liblwp-mediatypes-perl (6.01-1) unstable; urgency=low

  * Initial Release (Closes: #617646).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 10 Mar 2011 09:32:41 +0000
