=== debian/control ===
Source: liblwp-mediatypes-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/LWP-MediaTypes/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblwp-mediatypes-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblwp-mediatypes-perl/

Package: liblwp-mediatypes-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Replaces: libwww-perl (<< 6.00)
Breaks: libwww-perl (<< 6.00)
Description: module to guess media type for a file or a URL
 LWP::MediaTypes provides functions for handling media (also known as MIME)
 types and encodings. The mapping from file extensions to media types is
 defined by the media.types file. If the ~/.media.types file exists it is used
 instead. For backwards compatibility it will also look for ~/.mime.types.
