=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: liblwp-mediatypes-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/LWP-MediaTypes/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblwp-mediatypes-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblwp-mediatypes-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/liblwp-mediatypes-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblwp-mediatypes-perl.git
 
 Package: liblwp-mediatypes-perl
 Architecture: all
