=== debian/watch ===
version=3
http://search.cpan.org/dist/LWP-MediaTypes/   .*/LWP-MediaTypes-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
