=== debian/control ===
Source: liblwp-mediatypes-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-fatal-perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Standards-Version: 4.6.0
Homepage: https://metacpan.org/release/LWP-MediaTypes
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblwp-mediatypes-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblwp-mediatypes-perl

Package: liblwp-mediatypes-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to guess media type for a file or a URL
 LWP::MediaTypes provides functions for handling media (also known as MIME)
 types and encodings. The mapping from file extensions to media types is
 defined by the media.types file. If the ~/.media.types file exists it is used
 instead. For backwards compatibility it will also look for ~/.mime.types.
