=== debian/watch ===
version=4
https://metacpan.org/release/LWP-MediaTypes   .*/LWP-MediaTypes-v?@ANY_VERSION@@ARCHIVE_EXT@$
